[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TDialogButtons.GetItem

Gets the value for the indexed Items property.

## Declaration

Source position: interfacebase.pp line 105

`protected function TDialogButtons.GetItem(`
`Index: Integer`
`):TDialogButton;`

## Arguments

`Index` |  | Ordinal position for the collection item in the property.

## Function result

Value for the indexed property.

## See also

TDialogButtons.Items |  | Provides indexed access to the dialog buttons in the collection.